06_UserBoard/rf.o: ../06_UserBoard/rf.c ../06_UserBoard/rf.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\05_SoftComponent/common.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/MKW01Z4.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cm0plus.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cmInstr.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cmFunc.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/system_MKW01Z4.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/system_MKW01Z4.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\04_GEC/svc.h \
 C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\MCU_drivers/spi.h

../06_UserBoard/rf.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\05_SoftComponent/common.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/MKW01Z4.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cm0plus.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cmInstr.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\02_Core/core_cmFunc.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\04_GEC/svc.h:

C:\Users\ZYL\Desktop\LS\GEC-KW01-WSN-20190420-OK\02-Software\KW01-Target\GEC-User-Frame(KW01-Target)\03_MCU\MCU_drivers/spi.h:
